<?xml version='1.0' encoding='utf-8'?>
<panel>

  <!-- position icons at centre of this panel minus 4 to cater for panel below -->
  <integer id="icof" value="0" />

  <!-- slider bar -->
  <container id="mtsc">
    <layout class="stick_to_sides_attachment" alignment="all" inset="0" />

    <!-- match progress bar chart -->
    <widget class="horizontal_percentage_bar" id="bgbc" appearance="charts/bar/match time slider" bar_value_colour="blue3" bar_filler_colour="black" label_width="0" height="34">
      <layout class="stick_to_sides_attachment" alignment="bottom, horizontal" inset="0" />
    </widget>

    <!-- slider bar chart -->
    <widget class="horizontal_stacked_bar_chart" id="mtsb" appearance="charts/bar/match time slider/overlay" usts="false" bar_value_colour="white" height="34">
      <layout class="stick_to_sides_attachment" alignment="bottom, horizontal" inset="0" />
    </widget>

    <!-- slider -->
    <widget class="slider_horizontal" id="mtss" appearance="pitch/slider" colour="white" height="34">

      <boolean id="draw_notches" value="yes" />
      <integer id="notch_frequency" value="0" />
      <boolean id="show_current_notch_text_only" value="false" />
      <boolean id="show_notch_text" value="false" />
      <integer id="ntlg" value="0" />
      <boolean id="shbg" value="false" />
      <symbol id="notch_text_colour" value="white" />
      <boolean id="limit_thumb_pos_to_centre" value="true" />
      <boolean id="limit_click_to_notch" value="false" />

      <flags id="changed_event" value="dggd" />
      <flags id="final_changed_event" value="drgf" />

      <layout class="stick_to_sides_attachment" alignment="bottom, horizontal" inset="0" />
    </widget>

  </container>

  <!--time indicator-->
  <container class="plain_box" id="msti" appearance="pitch/slider/time" height="15" width="35" hidden="false">
    <layout class="stick_to_sides_attachment" alignment="bottom, left" inset="0" />

    <widget class="label" id="mstt" size="6.3" height="15" width="35" alignment="centre" colour="white" style="semi_bold, embossed">
      <translation id="text" translation_id="289354" type="use" value="00:00" />
      <layout class="stick_to_sides_attachment" alignment="bottom, horizontal" inset="0" />
    </widget>
  </container>

</panel>